[Unit]
Description=Eve Lite Relay Service
After=graphical-session.target network-online.target
BindsTo=graphical-session.target
Wants=network-online.target

[Service]
Type=simple
ExecStart=/usr/bin/eve-lite
Restart=on-failure
RestartSec=5
Slice=--user
StandardOutput=journal
StandardError=journal
SyslogIdentifier=eve-lite-relay
PrivateTmp=true

[Install]
WantedBy=graphical-session.target
